Loading...
Searching...
No Matches
avahi_discover.h File Reference
`#include "guitarix.h"`
`#include <avahi-gobject/ga-client.h>`
`#include <avahi-gobject/ga-service-browser.h>`
`#include <avahi-gobject/ga-service-resolver.h>`

Go to the source code of this file.

## Classes

class | AvahiBrowser
struct | AvahiBrowser::Entry
class | SelectInstance
class | SelectInstance::ModelColumns

## Macros

#define | SRC_HEADERS_AVAHI_DISCOVER_H_

## Macro Definition Documentation

## SRC_HEADERS_AVAHI_DISCOVER_H_

#define SRC_HEADERS_AVAHI_DISCOVER_H_

Definition at line 24 of file avahi_discover.h.